
import {  H4 } from "../components/Headings";
import { LoremMedium } from "../components/Loremipsum";
import { Section, Subesction } from "../components/sections";
import { useTabNavigation } from "../utils/TabNavigation";
import { H5 } from "../components/Headings";
import { useNavigation } from "../utils";
import { DownloadLink } from "../components/Buttons";


export function Results() {
  useTabNavigation();
  const {goToPagesAndOpenTab} = useNavigation ();
  const {goToPageAndScroll} = useNavigation();

  return (
    <>
      <Section title="Abstract" id="Abstract">
         <LoremMedium/>
      </Section>
      <Section title="Experimental Design" id="ExpDes">
      <Subesction title="Proof of Concept" id="Results1">
      <h4>acc. to David Liu (Anzalone et al. 2019)</h4>
          <H4 text="Goals"/>
          <p>text</p> 
          <H4 text="Workflow"/>
          <p>text</p> 
          <H4 text="Conclusion"/>
          <p>text</p> 
      </Subesction>
      <Subesction title="Mechanism" id="Results2">
          <H4 text="Goals"/>
          <p>text</p> 
          <H4 text="Workflow"/>
          <p>text</p> 
          <H4 text="Conclusion"/>
          <p>text</p> 
      </Subesction >
      <Subesction  title="Delivery" id="Results3">
      <H4 text="RNA Synthesis"/>
      <div className="row align-items-center">
        <div className="col">
          <figure>
            <img src="https://static.igem.wiki/teams/5247/delivery/results/rna-gel-final.png"/>
            <figcaption>
              <b>Figure 1. </b>
              Gel of Denaturing RNA Gel Electrophoresis for mRNA synthesized from pcDNA 3.1 eYFP indicating successful RNA synthesis. Lane 1: Low Range Ribo Ruler, Lane 2: FLuc Control Template, Lane 3: Negative Control, Lane 4-9 mRNA from pcDNA 3.1 eYFP.
            </figcaption>
          </figure>
        </div>
        <div className="col">
          <p>We began by synthesizing mRNA <i>in vitro</i> using a plasmid with a eYFP reporter from Addgene (pcDNA 3.1 eYFP) before proceeding with the synthesis of our approximately 6000 bp prime editing RNA. This was done to test the transfection efficiency and compatibility of our lipid nanoparticles (LNPs). The synthesis was successful, yielding an average of 1400 ng/µl of purified mRNA from 1 µg of plasmid DNA determined by Nanodrop measurement (data not shown). The size and integrity of the synthesized RNA were confirmed using a denaturing RNA gel, where we expected to see a product of 900 nucleotides. As anticipated, a strong and prominent band corresponding to this size was observed (Figure X). This mRNA was subsequently used in further LNP formulations with RNA.</p>
        </div>
      </div>
      <H4 text="Cayman LNP"/>
            <div className="row align-items-center">
            <div className="col">
            <p>Next, we formulated the LNPs using the Cayman LipidLaunch™ LNP-102 Exploration Kit after the manufacturers protocol. The initial assembly attempt was unsuccessful, as no cloudy, bluish solution formed after mixing the lipids. Additionally, transfection of HEK293 cells with LNPs containing nucleic acids did not produce any fluorescence. After consulting with expert <a onClick={() => goToPagesAndOpenTab('radukic', '/human-practices')}>Dr. Marco Radukic</a> and adjusting our LNP formulation and transfection protocols, specifically by pre-acidifying the OptiMEM medium, we were able to successfully assemble and transfect the LNPs. We also got from him Minicircle DNA from <a href="https://www.plasmidfactory.com/custom-dna/minicircle-dna/" title="PlasmidFactory" >PlasmidFactory</a> as a small plasmid carrying an eYFP gene and easy to transform, by that serving as a positive control in our experiments. Upon pipetting the components together, the solution immediately turned cloudy and bluish, indicating successful LNP formation (Figure X).</p>
            </div>
            <div className="col">
              <figure>
                <img src="https://static.igem.wiki/teams/5247/delivery/results/caymanlnpblue.webp"/>
                <figcaption>
                <b>Figure X. </b>
                  Cayman LNP Formation indicated by blue color and turbidity. Mini DNA = Minicircle DNA from PlasmidFactory.
                  </figcaption>
              </figure>
            </div>
          </div>
          <H5 text="Transfection"/>
            <p>To evaluate the efficiency of transfection, fluorescence microscopy (Leica DMI6000 B at 20x magnification) was performed on HEK293 cells transfected with LNP-formulated DNA and mRNA of pcDNA 3.1 eYFP, Minicircle DNA as technical positive control and LNP without cargo.</p>
            <p>24 h, 48 h and 72 h post-transfection, we observed in the conditions with Lipofectamine alone, or combined with DNA or RNA, no fluorescence, indicating unsuccessful transfection. Similarly, no fluorescence was seen in cells treated with LNPs alone or in combination with DNA or RNA. When LNPs were combined with Minicircle DNA, clear fluorescence was observed, indicating successful transfection and expression of our eYFP reporter under this condition (figure X). However, a strong background fluorescence from the OptiMEM medium was observed, complicating the analysis.</p>
            <p>Overall, among all the tested conditions, the LNP formulation with Minicircle DNA was the only combination that resulted in noticeable fluorescence, suggesting it to be the most effective transfection method for HEK293 cells in this experiment.</p>
            <figure>
              <img src="Insert URL here"/>
              <figcaption>
                <b>Figure X. </b>
                Figure X Fluorescence microscopic images of transfected HEK293 cells at 20x magnification after 72 h post-transfection with different Cayman LNP formulations recorded with Leica DMI6000 B.
              </figcaption>
            </figure>
          <H5 text="SEM"/>
          <div className="row align-items-center">
            <div className="col">
              <p>Scanning Electron Microscopy (SEM) (Phenom ProX, Thermo Fisher) was employed to examine the morphology and surface characteristics of Cayman LNPs. The SEM images revealed that the LNPs displayed a generally spherical morphology with a relatively smooth surface (Figure X). The average particle size was approximately 200 nm. However, a heterogeneous distribution of particle sizes was observed, with some larger, round structures present. These larger structures could potentially indicate aggregated LNPs.</p>
            </div>
            <div className="col">
              <figure>
                <img src="https://static.igem.wiki/teams/5247/delivery/results/screenshot-2024-10-01-200629.png" alt="CayREM" style={{maxHeight: "200pt"}}/> 
                <figcaption>
                  <b>Figure X.</b>
                  SEM image of Cayman LNPs (10,000x magnification) with Topography mode.                </figcaption>
              </figure>
            </div>
          </div>
          <p>While many particles retained their structural integrity, the presence of these aggregates suggests that, under certain conditions, the LNPs may tend to cluster. It is important to note that for SEM analysis, the samples were dried and observed under vacuum, which probably have affected the structure and shape of the LNPs. This preparation process can introduce artifacts that would not typically be present in solution and should be considered when interpreting the results. Additionally, the contrast under vacuum conditions was too low to reliably distinguish the LNPs with sufficient detail. It provided a useful initial glimpse into the world of nanoparticles. Further complementary techniques will be needed for a more accurate and detailed characterization.</p>
          <H4 text="Corden LNP"/>
          <H5 text="Transfection"/>
          <p>Fluorescence microscopy with the Leica DMI6000 B microscope at 20x magnification was conducted on HEK293 cells transfected with LNPs containing pcDNA 3.1 eYFP DNA and mRNA. Minicircle DNA served as the positive control, while LNPs without cargo acted as the negative control. Cells were imaged at 24 h, 48 h, and 72 h post-transfection.</p>
          <div className="row align-items-center">
        <div className="col">
          <figure>
            <img src="https://static.igem.wiki/teams/5247/delivery/results/whatsapp-image-2024-09-24-at-12-57-59.jpeg"/>
            <figcaption>
              <b>Figure X. </b>
              Turbidity after components of the Corden LNP have been pipetted together indicates particle formation.            </figcaption>
          </figure>
        </div>
        <div className="col">
              <p>During the preparation of the LNPs, the solution became turbid and bluish, indicating successful nanoparticle formation (Figure X). This was further confirmed by cryo-EM analysis, which revealed the presence of well-formed LNPs. Despite the successful formation of LNPs, no detectable fluorescence was observed in the cells treated with LNPs containing pcDNA 3.1 eYFP DNA or mRNA at any of the measured time points, indicating that transfection did not occur under these conditions.</p>
            </div>
        </div>
        <p>Quantitatively, none of the LNP-treated samples showed significant fluorescence, indicating a failure in transfection. The lack of fluorescence in all experimental groups, except the positive control, suggests either insufficient uptake of the LNPs by the cells or a failure in expression of the YFP reporter. </p>
        <figure>
              <img src="Insert URL here"/>
              <figcaption>
                <b>Figure X. </b>
                Fluorescence microscopic images of transfected HEK293 cells at 20x magnification after 48 h post-transfection with different Corden LNP formulations recorded with Leica DMI6000 B.
              </figcaption>
          </figure>
        <H5 text="Cryo-EM"/>
        <p>Cryo-EM (cryogenic electron microscopy) as a form of transmission electron cryomicroscopy was performed using a JEOL JEM-2200FS electron microscope (JEOL, Freising, Germany) operating at 200kV, equipped with a cold field emission electron gun. The sample preparation and imaging were carried out at cryogenic temperatures, which allowed for the visualization of LNPs in their native hydrated state.</p>
        <div className="row align-items-center">
          <div className="col">
            <figure>
              <img src="https://static.igem.wiki/teams/5247/delivery/results/corden-lnp.jpg"/>
              <figcaption>
                <b>Figure X. </b>
                Cryo-EM image of Corden LNPs.
              </figcaption>
            </figure>
          </div>
          <div className="col">
            <p>The images reveal the presence of spherical LNP structures with an approximate size of 100 nm (Figure X). The LNPs appear well-formed, with uniform morphology, indicating successful nanoparticle formation. In addition to individual particles, some larger, round structures were also observed, which could represent aggregated LNPs. These aggregations are a common phenomenon in LNP systems and could be attributed to interactions between particles under certain conditions.</p>
          </div>
        </div>
        <p>While Cryo-EM provides valuable insights into the morphology and size distribution of the LNPs, there are some limitations to this technique. The imaging process involves cryogenic freezing and exposure to high-energy electron beams, which can potentially induce minor structural artifacts. Furthermore, the thinness of the sample may limit contrast, making it difficult to fully distinguish between different LNP populations or their internal structures. Despite these limitations, Cryo-EM still offers a high-resolution view of the LNPs in their near-native state, providing essential information about their size and shape.</p>
        <H4 text="Sort LNP"/>
        <H5 text="Transfection"/>
          <p>Text :D</p>
            <figure>
              <img src="Insert URL here"/>
              <figcaption>
                <b>Figure X. </b>
                Description here
              </figcaption>
            </figure>
        <H5 text="FACS"/>
          <div className="row align-items-center">
          <p>FACS analysis was performed 72 h post-transfection to evaluate the transfection efficiency of the SORT LNP in HEK293. The relative percentage of fluorescent cells was determined by measuring the percentage of FITC-A+ cells, followed by normalization to the negative control and fold change calculation.</p>
            <div className="col">
              <figure>
              <img src="https://static.igem.wiki/teams/5247/delivery/results/sortlnp-facs.png" alt="SORTFACS" style={{maxHeight: "200pt"}}/> 
                <figcaption>
                 <b>Figure X. </b>
                 Percentage of fluorescent cells (FITC-A+) performed 72 h post-transfection of SORT LNP in HEK293. Mean +/- SEM for n=3. For statistics one-way ANOVA was performed. 
                </figcaption>
              </figure>
            </div>
            <div className="col">
              <p>The SORT LNP-transfected sample carrying Minicircle DNA exhibited a significant increase in fluorescence compared to the lipofectamine transfection of Minicircle DNA, with approximately 14 times more fluorescent cells compared to the lipofectamine-transfected sample (Figure a). This substantial difference indicates that the transfection efficiency with LNPs is markedly higher than with lipofectamine, demonstrating the superior performance of our LNP formulation in delivering nucleic acids to HEK cells.</p>
            </div>
          </div>
          <H5 text="Zetapotential"/>
            <div className="row align-items-center">
              <div className="col">
                <p>Both the particle size distribution and the Zeta potential were measured using the Nanotrack Wave II. We could assume that the particles exhibit a polarized Zeta potential, which is sufficient to provide electrostatic stabilization, thereby preventing aggregation and maintaining particle stability. For effective targeting of lung cells which have negatively charged surfaces, a negative polarity is desirable meaning the LNP is positively charged, so there can be electrostatic attraction to lung epithelial cells. We were able to show that our SORT LNP has these properties regardless of the load. Furthermore we could <a href="https://chem.libretexts.org/Bookshelves/Analytical_Chemistry/Physical_Methods_in_Chemistry_and_Nano_Science_(Barron)/02%3A_Physical_and_Thermal_Analysis/2.05%3A_Zeta_Potential_Analysis" title="StabZeta" >determine the stability via the Zeta potential</a>. In detail the mean of the Zeta potential lays at 16.2 mV for the SORT LNP with Minicircle DNA as cargo, indicating incipient stability, at 59.45 mV for the SORT LNP with pcDNA 3.1 eYFP as cargo, indicating good stability and at 88.22 mV for the SORT LNP without cargo indicating excellent stability (Figure z). The good stability of the SORT LNP with pcDNA 3.1 eYFP is crucial for our purposes, as it ensures effective delivery and performance. In contrast, the stability of the LNPs with Minicircle DNA can be considered secondary, as it primarily serves as a positive transfection control and is not central to our main objectives.</p>
              </div>
              <div className="col">
                <figure>
                  <img src="https://static.igem.wiki/teams/5247/delivery/results/sort-zeta.webp"/>
                  <figcaption>
                    <b>Figure X. </b>
                    Zeta potential of SORT LNP with different cargos measured with Nanotrack Wave II indicating varying degrees of stability but most important good stability for the SORT LNP loaded with pcDNA 3.1 eYFP (LNP DNA). Mean +/- SEM for n=5. For statistics one-way ANOVA was performed.                  </figcaption>
                </figure>
              </div>
            </div>
            <div className="row align-items-center">
          <div className="col">
            <figure>
              <img src="https://static.igem.wiki/teams/5247/delivery/results/screenshot-2024-10-01-204938.png"/>
              <figcaption>
                <b>Figure X. </b>
                Size distribution for the SORT LNP with different cargos weighted by scattering intensity measured with Nanotrack Wave II.
              </figcaption>
            </figure>
          </div>
          <div className="col">
            <p>The size distribution for all three samples shows a predominantly monomodal, yet broad, distribution with diameters ranging between 50 nm and 700 nm, with the peak of the distribution lying between 150 nm and 200 nm (Figure d). SORT LNPs without DNA exhibited larger radii, with a peak around 300 nm. The SORT LNP containing Minicircle DNA suggests the presence of larger aggregates with diameters exceeding 1 µm. The likely reason for this variable particle size distribution, despite loading with different types of DNA, could be attributed to the manufacturing method. Since the LNPs were not produced using an extruder but rather via dialysis, this is highly plausible.</p>
          </div>
          </div>
          <H5 text="Dynamic Light Scattering (DLS)"/>
            <div className="row align-items-center">
              <div className="col">
                <figure>
                  <img src="insert URL here"/>
                  <figcaption>
                    <b>Figure X. </b>
                    Description here
                  </figcaption>
                </figure>
              </div>
              <div className="col">
                <p>Text :D</p>
              </div>
            </div>
          <H5 text="Cryo-EM"/>
            <div className="row align-items-center">
                <div className="col">
                  <p>Text :D</p>
                </div>
                <div className="col">
                  <figure>
                   <img src="insert URL here"/>
                   <figcaption>
                      <b>Figure X. </b>
                      Description here
                    </figcaption>
                  </figure>
                </div>
              </div>
          <H5 text="MTT Assay"/>
            <div className="row align-items-center">
              <div className="col">
                <figure>
                 <img src="https://static.igem.wiki/teams/5247/fanzor/sort-mtt.webp"/>
                  <figcaption>
                  <b>Figure X. </b>
                  MTT Assay of LNPs from all iterations performed on HEK293 including Triton as negative control and untreated cells as positive control. Mean +/- SEM for n=6. For statistics one-way ANOVA was performed.                  </figcaption>
                </figure>
              </div>
              <div className="col">
                {/* <p>In order to evaluate the <a onClick={() => goToPageAndScroll ('Biosafety2', '/safety')}>biosafety</a> of our lung-specific LNPs, particularly concerning the choice of <a onClick={() => goToPagesAndOpenTab({collapseId: 'Col1', path: '/engineering', tabId: 'delivery' })}>PEG</a> - known to cause cytotoxicity issues - we performed MTT assays using HEK293 cells with various LNP formulations. The results demonstrated that the Cayman LNP achieved 74.90% viability and SORT LNP showed 75.01% viability, exhibiting lower cytotoxicity due to the inclusion of DMG-PEG, a less cytotoxic PEG variant compared to mPEG-2000-DSPE, which resulted in 66.69% viability in the Corden LNP (Figure t). These findings prove we made the best decision by choosing the SORT LNP as the least cytotoxic LNPs.</p> */}
                <p>In order to evaluate the <a onClick={() => goToPageAndScroll ('Biosafety2', '/safety')}>biosafety</a> of our lung-specific LNPs, particularly concerning the choice of PEG - known to cause cytotoxicity issues - we performed MTT assays using HEK293 cells with various LNP formulations. The results demonstrated that the Cayman LNP achieved 74.90% viability and SORT LNP showed 75.01% viability, exhibiting lower cytotoxicity due to the inclusion of DMG-PEG, a less cytotoxic PEG variant compared to mPEG-2000-DSPE, which resulted in 66.69% viability in the Corden LNP (Figure t). These findings prove we made the best decision by choosing the SORT LNP as the least cytotoxic LNPs.</p>
              </div>
            </div>
      </Subesction >
      <Subesction  title="PreCyse" id="Results4">
          <H4 text="Goals"/>
          <p>text</p> 
          <H4 text="Workflow"/>
          <p>text</p> 
          <H4 text="Conclusion"/>
          <p>text</p> 
      </Subesction >
      <Subesction  title="Patch Clamp" id="Results5">
          <p>To validate our gene editing approach by prime editing of CFTR F508del delivered to lung cells via SORT LNPs, we planned to use <a onClick={() => goToPageAndScroll ('Patch Clamp', '/materials-methods')}>Patch Clamp</a> as a downstream method. Our goal was to detect the restored conductance of the repaired CFTR by this electrophysiological method. This was made possible through the assistance of the <a onClick={() => goToPagesAndOpenTab('patchclamp', '/human-practices')}>Cellular Neurophysiology research group</a> at our university.</p>
          <H4 text="Initial Measurements"/>
            <div className='row align-items-center'>
              <div className='col'>
                <figure> 
                  <img src="https://static.igem.wiki/teams/5247/photos/results/patchclamp/pc1.webp" alt="PC1" style={{maxHeight: "300pt"}}/> 
                  <figcaption> 
                  <b>Figure 1. </b> 
                  Current density of HEK293, HEK293T CFTR WT and HEK293T CFTR F508del showing significant differences of both HEK293T cell lines compared to HEK293 but no significant differences between them. For statistics one-way ANOVA was performed.
                  </figcaption> 
                </figure> 
              </div>
              <div className='col'>
                <p>In our first set of experiments, we measured current density in <a onClick={() => goToPageAndScroll ('Cell Culture', '/materials-methods')}>HEK293T CFTR wild-type (WT) and HEK293T F508del</a> cell lines, comparing them with regular HEK293. The results demonstrated significant differences in chloride ion conductance, with the CFTR-expressing cell lines showing enhanced conductivity compared to HEK293 (Figure 1). However, a drawback was that we did not observe any significant differences between the HEK293T CFTR WT and F508del cell line. This was unexpected, as the F508del mutation typically leads to a knockdown of the CFTR protein, impairing chloride ion transport through the CFTR channel.</p>
              </div>
            </div>
            <H4 text="Further Validation and Challenges"/>
            <div className='row align-items-center'>
            <div className='col'>
              <p>In light of these results, we improved our experimental setup and performed additional validation experiments. Unfortunately, the repeated measurements yielded similar outcomes, confirming the absence of a significant difference between the two CFTR-expressing cell lines (Figure 2). This finding led us to consult with the research group at <a onClick={() => goToPagesAndOpenTab('mattijsvisit', '/human-practices')}>KU Leuven</a>, who established these cells lines. Although they had not conducted similar Patch Camp measurements, they suggested an alternative approach using Ussing Chamber measurements. This technique, unlike Patch Camp, does not rely on single-cell measurements but rather examines the ion currents across the entire cell monolayer, which may provide a more comprehensive view of CFTR functionality.</p>
              </div>
              <div className='col'>
                <figure> 
                  <img src="https://static.igem.wiki/teams/5247/photos/results/patchclamp/pc2.webp" alt="PC1" style={{maxHeight: "300pt"}}/> 
                  <figcaption> 
                  <b>Figure 2. </b> 
                  Repeated validation of current density measurements in HEK293T CFTR WT and HEK293T CFTR-F508del, showing consistent results with the initial experiment. For statistics one-way ANOYA was performed.
                  </figcaption> 
                </figure> 
              </div>
            </div>
            <H4 text="Next Steps"/>
            <p>Following the recommendations from KU Leuven, we have also taken steps to expand our experimental approach. To further investigate the CFTR functionality, we have ordered <a onClick={() => goToPageAndScroll ('Cell Culture', '/materials-methods')}>CFBE41o-</a> as a new cell line from <a onClick={() => goToPagesAndOpenTab('ignatova', '/human-practices')}>Prof. Dr. Ignatova</a> in Hamburg. Our goal is to use these patient-derived cells to measure ion currents and further elucidate the impact of the mutation on chloride conductance. This will not only provide a more clinically relevant model but may also yield more distinct results in comparison to the previous experiments with the engineered HEK293T cells.</p>
      </Subesction >
      </Section>
      <Section title="Supplementary Material" id="Supplementary Material">    
      <p>Supplementary Material for Patch Clamp</p>
      <DownloadLink url="https://static.igem.wiki/teams/5247/pdfs/raw-data-patch-clamp.pdf" fileName="raw-data-patch-clamp.pdf" />
      <p>Supplementary Material for Delivery</p>
      <DownloadLink url="https://static.igem.wiki/teams/5247/pdfs/raw-data-patch-clamp.pdf" fileName="raw-data-patch-clamp.pdf" />
      </Section>
    </>
  );
}

